﻿/* sd.js */
#itdbtnAdd, #owl-imgDiv, .sd-imgDiv {
    text-align: center;
}

    #itdColorItem a, #itdbtnAdd > div {
        display: inline-block;
    }

#itListDetail {
    font-size: 13px;
}

#itdNv a {
    color: #333;
}

#sd-infoPanel {
    border-bottom: 1px solid #CCC;
}

.sd-imgDiv {
    margin: 0 auto;
}

    .sd-imgDiv img {
        border: 0;
        max-width: 100%;
    }

.cboxIframe, .currIcon, .currIcon img {
    border-color: #656565 !important;
}

.sd-imgDiv #dvPDetail {
    margin: 0 -15px;
}

.sd-desc, .sd-idno {
    margin: 3px;
}

#owl-imgDiv {
    margin: 0 auto 10px;
}

.sd-money {
    font-size: 16px;
    padding-bottom: 10px !important;
    margin-top: 3px;
}
#floatitemdesc .sd-money{
    margin-top: 10px;
}
    .sd-money .itemPrice {
        font-weight: 700;
    }

    .sd-money .origPrice {
        text-decoration: line-through;
        color: #CCC;
        font-size: 14px;
        padding-right: 5px;
    }
    .itemPrice.salePrice {
    font-size: 16px;
}
    .sd-money .salePrice {
        color: red;
    }

.sd-itemtxtdiv {
    font-size: 13px;
}

    .sd-itemtxtdiv .itemtxt {
        font-size: 13px;
        float: right;
    }

#itdColorItem img {
    cursor: pointer;
    width: 1.375rem;
    height: 1.375rem;
    border: 1px solid #e3e3e3;
    padding: .188rem;
}

#itdColorItem a {
    margin:0 .625rem 10px 0;
}

#colorbox {
    z-index: 100;
    box-shadow: 2px 2px 2px rgba(20%,20%,40%,.6),4px 4px 6px rgba(20%,20%,40%,.4),6px 6px 12px rgba(20%,20%,40%,.4);
}

.cboxIframe {
    width: 100%;
    height: 100%;
}

#cboxClose {
    width: 50px;
    height: 30px;
    position: absolute;
    top: -30px;
    right: 0;
}

.sd-sizeUrl {
    text-align: right;
    float: right;
    border: 0;
    text-decoration: none;
    margin-right: 5px;
}

#divCmbNothing {
    text-align: center;
}

#buyCtr .ui-btn-icon-bottom .ui-btn-inner {
    padding-bottom: 40px;
}
/*#itdExt { margin-top: 20px; }*/
#extSub1, #extSub2, #extSub3, #extSub4 {
    min-height: 200px;
}

#extTab .ui-btn-text {
    font-size: 10px;
}

#extTab .ui-btn-inner {
    padding-left: 8px;
    padding-right: 8px;
}

.ui-btn-active {
    color: #2F3E46 !important;
    background: #eee !important;
    text-shadow: 0 1px 0 #fff;
}

html {
    -ms-touch-action: none;
}

#divRecommend {
    position: relative;
    min-height: 110px; /*background: #444;*/
    overflow: hidden;
}

#wrapper {
    height: 110px;
    margin: 0 auto;
}

#scroller {
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: transparent;
    width: 800px;
    height: 110px;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
    background-color: #444;
}

.slide { /*float: left;*/
    display: inline-block;
}

.painting { /*margin: 5px 2px;*/
    margin: 5px 0 0 5px;
    position: relative;
}

    .painting a img {
        width: 100%;
    }

    .painting div.info {
        position: absolute;
        bottom: 0;
        background-color: rgba(0,0,0,.4);
        color: red;
        display: block;
        line-height: 30px;
        width: 100%;
        text-align: right;
        padding: 0 5px;
    }

/* 2016/12/09 小毛 加回以達成手機明細頁 自動縮圖功能 */
#itdMid img {
    height: auto;
    max-width: 100%;
}

#merName > img {
    vertical-align: middle;
    margin-left: 20px;
}

.sd-idno > div {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    font-size:12px;
}

#labMerNo {
    text-align: left;
    margin-top: 5px;
}

div#sd-colorPanel {
    margin:10px 0 0;
}
.sizetxt {
    font-size: 12px;
}
#addwish > img {
    cursor: pointer;
    vertical-align: bottom;
    vertical-align: middle;
    width: 19px;
    height: 16.5px;
}

#addwish {
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
}

.sizediv > div > div {
display: block;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    line-height: 1.25rem;
    padding: .375rem .813rem;
}

.sizediv > div {
    margin: 3px 3px 7px 0;
    display: inline-block;
    border: 1px solid #c5c5c5;
}

.curr1 {
    background-color: #656565;
    color: #fff;
}

#itdbtnAdd > div > div {
    border-color: black;
    border-radius: 0;
}

#buynow {
    width: 100%;
}

#addtocar {
    width: 100%;
}

#addtocar1 {
    width: 100%;
}

#addwish span {
    color: deeppink;
    font-weight: bold;
    margin-left: 5px;
}

.sd-desc {
    color: #767676;
    font-size:12px;
}

.sd-desc, .sd-idno, .sd-merName {
    margin: 0;
}

#sizestr {
    margin-top: 10px;
}

.sizeinfo {
    margin-top: 10px;
    display: inline-block;
}

    .sizeinfo > a > div {
        display: inline-block;
        color: deeppink;
        font-size: 16px;
    }

.goTop {
    /*left:48%;*/
    /*bottom:8%;*/
}

div#p2item {
    width: 100%;
    margin-top: 15px;
}

    div#p2item img {
        width: 100%;
        margin-bottom: 15px;
    }

        div#p2item img:nth-last-child(1) {
            margin-bottom: 0;
        }

div#itdimg > img {
    width: 100%;
}

.sizediv > div > div#itemstr {
    border: none;
    color: deeppink;
}

.sizeinfo > img {
    margin-left: 5px;
    vertical-align: middle;
    width: 14.5px;
    height: 13.5px;
}

div#colorbox {
    background: white;
    z-index: 100002;
}

div#itdimg > iframe {
    width: 100%;
}

div#itdimg {
    margin-top: 20px;
}

.goods_sizeinfo > div > table {
    width: 100% !important;
}
/**/
div#itdNv {
    margin-bottom: 26px;
    font-weight: 700;
    color: #111;
}

.sd-merName {
    font-size: 15px;
    font-weight: 700;
}

body {
    font-family: 'open sans',\5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4,sans-serif;
}

.numdiv > div > a {
    position: absolute;
    display: block;
    width: 36px;
    color: #656565;
    font-family: Arial,Helvatic,sans-serif;
    font-size: 15px;
    z-index: 98;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

input#num {
    width: 100%;
    height: 50px;
    border: 0;
    color: #fff;
    font-size: inherit;
    font-family: 'open sans',sans-serif;
    text-align: center;
    letter-spacing: .1em;
    box-sizing: border-box;
    padding: 0 30px;
    background: transparent;
    font-size: 15px;
    z-index:-1;
}

.numdiv > div {
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 100%;
    font-size: 10px;
    margin-bottom: 19px;
    position: relative;
    display: inline-block;
    font-size: 12px;
}

a#subnum, #addnum {
    width: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
}

a#subnum {
    top: 0;
    left: 0;
}

a#addnum {
    top: 0;
    right: 0;
}
div#ext04dv {
    margin-top: 20px;
    width: 100%;
}
div#ext04dv img {
    width: 100%;
}
div#itdbtnAdd input {
    width: 100%;
    height: 50px;
    line-height: 50px;
}

#addtocar img {
    margin-bottom: 10px;
}

#addtocar input, #addtocar1 div {
    box-sizing: border-box;
    /* line-height: 28px; */
    padding: 0;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    transition: background-color .3s ease,border-color .3s ease,color .3s ease;
    background-color: #111;
    color: #fff;
    border: 1px solid #111;
    margin-bottom: 10px;
}

input#Addwish {
    color: #303030;
    border: 1px solid #c5c5c5;
    background-color: #fff;
}

#addtocar1 div {
    width: 100%;
    /*height: 50px;
    line-height: 50px;*/
}

div#itdbtnAdd {
    padding-bottom: 48px;
    border-bottom: 1px solid #CCC;
}

#extTab > ul {
    text-align: left;
    padding-left: 0;
    margin:0;
}

    #extTab > ul > li {
        list-style: none;
        display: inline-block;
        width: 33.33333%;
        text-align: center;
        font-size: 11px;
        font-weight: 700;
        position: relative;
            height: 39px;
    border-bottom: 1px solid lightgray;
    }

        #extTab > ul > li:last-child::after {
            display: none;
        }

div#extTab > ul > li:after {
    height: 21px;
    line-height: 21px;
    content: "|";
    display: block;
    position: absolute;
    right: 0;
    top: 9px;
}

div#extTab a {
padding-bottom: 10px;
    line-height: 40px;
    color: #b1b1b1;
    font-size: 13px;
}
#extTab a.check {
    color:#656565;
} 
.check {
    border-bottom: 3px solid #656565;
}
/*youtube*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/*sizereport*/
h1 {
    margin-bottom: 20px;
}

h2 {
    color: #aaa;
    border-bottom: 2px solid #000;
    margin-bottom: 8px;
    font-size: 18px;
}

h3 {
    color: #aaa;
    border-bottom: 2px solid #000;
    margin-bottom: 8px;
    font-size: 18px;
}

div#sizereportitem {
    overflow: auto;
}

div#modelitem {
    overflow: auto;
}

#modelitem > table {
    width: 100%;
    min-width: 600px;
}

/*特價標*/
.offerimg {
    width: auto;
}

.offerimg1 {
    width: auto;
}

img.offerimg {
    padding: 0 3px;
}

div#btnAdd > img {
    width: 100%;
}

div#Addwish > img {
    width: 100%;
}

div#btnnoitem1 > img {
    width: 100%;
}

.sale_count {
    text-align: left;
    /*margin-top: 5px;*/
    display: none;
}

.sd-money > div {
    display: inline-block;
    width: 50%;
    vertical-align: bottom;
}
.offertag>a {
    font-size: 12px;
    padding:0 2px;
}
    .sd-money > div:last-child {
        text-align: right;
    }

div#sd-infoPanel > div:not(#owl-imgDiv) {
    padding: 0 10px;
    box-sizing: border-box;
}

#sd-infoPanel > .sd-desc {
    padding: 10px 10px !important;
}
div#userpage11 {
    padding: 10px 0 !important;
}
div#merName > div {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
    font-size:14px;
}

div#wishdiv > img {
    width: 25px;
}

div#wishdiv {
    text-align: right;
}

#bottombtn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 100002;
}

div#bottombtn > div {
    width: 50%;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    font-size: 15px;
}

    div#bottombtn > div:first-child {
        background:#ead6cb;
    }

    div#bottombtn > div:last-child {
        background: #a0a0a0;
        color: white;
    }

#bottombtn1 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 100002;
    display: none;
}

div#bottombtn1 > div {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-size: 15px;
}

    div#bottombtn1 > div:first-child {
        background: #a0a0a0;
    }

div#bottombtn1 > #addcartbtn {
    background: #ead6cb;
    color: #534940;
}

.btnnoitem1 {
    background: #ead6cb;
    color: #534940;
}
div#floatitemdesc .offerimg {
    display: none;
}
.extdv1content img {
    width: 100%;
}
div#floatitemdesc {
    position: fixed;
    width: 100%;
    background: white;
    box-sizing: border-box;
    padding: 10px;
    z-index: 100001;
    transition: .5s;
    opacity:.9;
}

#floatitemdesc.closefloatmenu {
    bottom: -340px;
}

#floatitemdesc.openfloatmenu {
    bottom: 50px;
}

#closefloatitem {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    width: 20px;
    text-align: center;
}

#owl-imgDiv img {
    width: 100%;
}

div#floatitemimg {
    position: absolute;
    right: 0;
    bottom: 16px;
    width: 100px;
    text-align: center;
}

    div#floatitemimg > div {
        display: inline-block;
        padding: 0 2.5px;
        text-align: center;
        margin-right:5px;
    }

div#rulesimg img {
    width: 25px;
}

div#rulesimg1 img {
    width: 25px;
}

div#rulesimg > a, div#rulesimg1 > a {
    display: block;
    color: #000;
}

div#floatitemimg a {
    margin-top: 2px;
    font-size:12px;
}

.fitemname {
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    padding-right: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#itdCommD a, #itdCommD font {
    font-size: 10px;
}
.listcustomicon > a {
    padding: 0 2px;
}
.sizediv {
    width: 100%;
    padding-right: 100px;
    box-sizing: border-box;
    margin-top:10px;
}
.fitemmerno {
    margin-bottom: 10px;
}
.ytmargin {
    margin-top: 30px;
}

.hasweekend {
    position: fixed;
    top: 108px;
    width: 100%;
    background: white;
    z-index: 1;
}

.ythasweekend {
    margin-top: 103px;
}

.Recommendtitle {
    width: 100%;
    padding: 0 5px;
    padding: 0 10px 10px;
    box-sizing: border-box;
}

.Recommend {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    display: inline-block !important;
}

.owl-item img {
    box-sizing: border-box;
    padding: 3px;
}

.listcustomicon > table {
    width: 100%;
    border-spacing: 0;
}

.listcustomicon td > div {
    text-align: center;
    padding: 2px;
    margin-right: 3px;
}

.listcustomicon a {
}

.listcustomicon {
    font-size: 12px;
}
#itdCommD {
    font-size: 12px;
}
.listcustomicon td {
    height: 25px;
    line-height: 25px;
    border-bottom: 1px solid #efefef;
}

        .listcustomicon td > a > img {
            width: 100%;
        }

div#listcustomicondiv {
    padding: 0 10px;
}

.listcustomicon > table td:nth-child(2n+1) {
    width: 56px;
    padding-left:10px;
}
.listcustomicon > table :last-child td{

}
.listcustomicon > table:last-child td:nth-child(2n+1) {
       width: 100px;
    padding-left:10px;
    height:36px;
}
div#itdCommD {
    background: #efefef;
    padding: 10px !important;
    border-top: 1px solid #efefef;
}
div#closefloatitem>img {
    width: 100%;
}
.pricetag {
    padding-bottom: 10px;
}
.pricetag a{
    color:#000;
}
.learndiv {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100003;
    display: none;
}
.learnback {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    opacity: .5;
    z-index: -1;
}
.learn1>img {
    width: 60px;
}
.learnContent>div {
    line-height: 22px;
    color: white;
    font-size: 14px;
}
.learnContent {
    text-align: center;
    margin-top: 80px;
}
.learn2 {
    margin-top: 20px;
}
.learn5>div {
    border: 1px solid white;
    width: 60px;
    margin: 0 auto;
    padding: 0 5px;
    border-radius: 10px;
}
.toprev {
position: absolute;
top: 10px;
left: 10px;
width: 30px;
line-height: 27px;
height: 30px;
font-size: 20px;
background: #CCC;
border-radius: 15px;
color: white;
text-align: center;
}
.extdiv>div:not(.itemline) {
    padding: 0 10px;
}
.extdv1 {
    margin-top: 20px;
}
.extdv1content>table {
    border-spacing: 0;
    width:100%;
}
.extdv1content >table td {
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.extdv1content {
    margin: 10px 0 30px;
}
.extdiv>.extdv2 {
    margin-top: 30px !important;
}
.extdv2content,.extdv3content {
   margin: 10px 0 30px;
}
.extdv2content img,.extdv3content img{
    width:100%;
}
.extdv3 {
    margin-top: 30px !important;
}
.pricetag>a {
    color: red;
    text-decoration: underline;
}
div#footermenu {
    z-index: 100003;
    bottom: 0;
    transition: .5s;
}
#footermenu.closefmenu{
    bottom:-70px !important;
}
.detailpage2{
    display:none;
}
.detailpage2 img {
    width: 100%;
}
.detailpage2 p {
    margin: 0;
}
.colorsizediv {
    overflow-y: scroll;
}
.dpage2img>img {
    margin-bottom: 10px;
}
.dpage2img>img:last-child{
    margin-bottom:0;
}
div#itdExt>.noweekend {
    position: fixed;
    width: 100%;
    background: white;
    z-index: 2;
}
#mheader{
    position:relative;
    top:0;
}
#menuitem{
    position:relative;
    top:40px;
}
.learn3, .learn4, .learn5 {
    margin-top: 10px;
}
.pricetag > a {
    font-size: 13px;
}
div#main-content.connectfilter {
    filter: none !important;
}
div#main-content.connectfilter .detailpage1{
    filter: blur(10px);
}
.page1top img{
    width:100%;
}
.page1top {
    position: relative;
    padding: 0 !important;
    margin-bottom:10px;
}
.page1top1 img{
    width:100%;
}
.page1top1>p {
    margin: 0;
    margin-bottom: 15px;
}
    #menuitemList{
        display:none;
    }
    .listcustomicon>a {
    margin-left: 10px;
}
    #merNodv{
        font-size:14px;
        margin:0 0 10px;
            padding: 0 10px;
    }
    .Recommend>div>a>img {
    width: 100%;
    box-sizing: border-box;
    padding: 0 3px;
}
    .Recommend.nofour>div {
    width: 33.3%;
    float: left;
}
.cartmess {
    position: fixed;
    top: 30%;
    left:calc((100% - 120px)/2);
    left: -webkit-calc((100% - 120px)/2);
    left: -moz-calc((100% - 120px)/2);
    left: -o-calc((100% - 120px)/2);
    width: 120px;
    height: 120px;
    background: #d3d3d3;
    border-radius: 15px;
    z-index:10;
}
    .cartmess>div{
        text-align:center;
    }
    .cm1>img {
    width: 30px;
}
    .cm1 {
    margin-top: 20px;
}
    .cm2 {
    font-size: 18px;
    color:#000;
        margin: 6px 0;
}
    .cm3 {
    color: #616161;
    font-size: 14px;
}
    .sizediv>div>div>span {
    display: block;
}